/*
* Base CSS File
* Contains reset, color, font faces, and font sizes
*/
/*--------------------------------------------------------------
reset
--------------------------------------------------------------*/
body {
	padding: 0;
	margin:0;
}
div {box-sizing: border-box;}
/*dealing with pagepiling*/
html.bodynotscrolling,
body.bodynotscrolling {overflow: auto;}
/*
button:focus img,
a:focus img,
button:focus,
a:focus,
button:active img,
a:active img,
button:active,
a:active,
button img,
a img,
button,

a {border:0;outline:none;}*/
div,
section {display: block;position: relative;}
/*--------------------------------------------------------------
font family
--------------------------------------------------------------*/
/*
body,
.vertical_slide_content p,
.avenir {font-family: AvenirLTPro-Book, sans-serif}*/
div.cta_search input.search-input,
body,
.vertical_slide_content p,
.roboto_slab_light {font-family: 'Roboto Slab', arial, helvetica, sans-serif;font-weight: 300;}
strong.quote_source,
.roboto {font-family: 'Roboto', arial, helvetica, sans-serif;}
section.single_post_page_item article blockquote,
h6.quote_content,
.flexible_height_cta strong,
.flexible_height_cta p,
.flexible_height_cta li,
div.horizontal_repeater_stacked_item_a_container a,
.vertical_slide_content strong,
.vertical_slide_content p,
div.top_navigation_menu ul.navigation_container li.menu-item a,
.button,
h1,h2,h3,h4,h5,h6,
.roboto_slab {font-family: 'Roboto Slab', arial, helvetica, sans-serif;font-weight: 400;}
@media only screen and (min-width: 768px) {
}
/*--------------------------------------------------------------
base text styles
--------------------------------------------------------------*/
h1,h2,h3,
.lowercase_text {text-transform:;}
/*--------------------------------------------------------------
font size
--------------------------------------------------------------*/
div.post_feed_items article .post_content_container p,
.font-mini {font-size: 12px;}
div.post_feed_items article div.post_top_bar,
div.post_feed_items article div.post_top_bar a,
.vertical_slide_content strong,
.navigation_search_container .navigation_search_form_container button,
.font_small {font-size: 14px;}
section.single_post_page_item article a,
section.single_post_page_item article ul li,
div.post_feed_items article h2 span,
.flexible_height_cta p,
.vertical_slide_content strong,
footer nav ul.navigation_container li.menu-item ul li a,
h6,
a,
p,
body,
.font_reg {font-size:16px;}
div.cta_search input.search-input,
section.single_post_page_item article blockquote,
li.horizontal_repeater_group_item.box_hover a h3 span,
.flexible_split_container_inner p,
.flexible_split_container_inner li,
.vertical_repeater_content_container ul li,
div.horizontal_repeater_link_block_content_container span,
.flexible_height_cta strong,
.navigation_search_container .navigation_search_form_container input,
body.nav_scrolled_state div.top_navigation_menu ul.navigation_container li.menu-item a,
div.horizontal_repeater_stacked_item_a_container a,
.vertical_slide_content p,
.font_slight_lg {font-size: 18px;}
footer nav ul.navigation_container li.menu-item a,
div.top_navigation_menu ul.navigation_container li.menu-item a,
h2,h3,h4,h5,
.font_med {font-size: 24px;}
h6.quote_content,
h2,
.font_ml{font-size: 28px;}
.flexible_height_cta h2,
div.flexible_body_h3 h3,
.button.cta_button,
h1,
.font_large {font-size:32px;}
.flexible_height_cta h1,
.vertical_slide_content h1,
.font_huge {font-size:32px;}
@media only screen and (min-width: 768px) {
	div.post_feed_items article .post_content_container p,
	div.post_feed_items article div.post_top_bar,
	div.post_feed_items article div.post_top_bar a,
	.navigation_search_container .navigation_search_form_container button,
	.font_small {font-size: .75vw}
	div.cta_content h2.upper_sub_head,
	div.post_feed_items article h2 span,
	.flexible_height_cta p,
	footer nav ul.navigation_container li.menu-item ul li a,
	h6,
	a,
	p,
	body,
	.font_reg {font-size: 1vw}
	section.single_post_page_item article a,
	section.single_post_page_item article ul li,
	section.single_post_page_item article blockquote,
	li.horizontal_repeater_group_item.box_hover a h3 span,
	.flexible_split_container_inner p,
	.flexible_split_container_inner li,
	.vertical_repeater_content_container ul li,
	.flexible_height_cta .cta_content p,
	.flexible_height_cta .cta_content strong,
	.navigation_search_container .navigation_search_form_container input,
	body.nav_scrolled_state div.top_navigation_menu ul.navigation_container li.menu-item a,
	div.horizontal_repeater_stacked_item_a_container a,
	.vertical_slide_content p,
	.vertical_slide_content strong,
	.font_slight_lg {font-size: 1.25vw;}
	div.cta_search input.search-input,
	div.horizontal_repeater_link_block_content_container span,
	footer nav ul.navigation_container li.menu-item a,
	h3,
	div.top_navigation_menu ul.navigation_container li.menu-item a,
	.blog_feed_post h3 a,
	div.info_circle_item_content h3,
	h2,h4,h5,
	.font_med {font-size: 1.5vw}
	.vertical_repeater_header_container h3,
	.flexible_height_cta h2,
	div.flexible_body_h3 h3,
	.button.cta_button,
	.font_large {font-size:2vw;}
	.split_content_elements h3.like_h2,
	.split_content_elements h2,
	div.flexible_body_h2 h2,
	h6.quote_content,
	.font_ml{font-size: 3vw;}
	.font_split_l {font-size: 3.5vw}
	.flexible_height_cta .cta_content h1,
	.font_xl {font-size:4vw;}
	.flexible_height_cta h1,
	.vertical_slide_content h3,
	.vertical_slide_content h2,
	.vertical_slide_content h1,
	.font_huge {font-size:5vw;}
	.flexible_body_quote_section::after,
	.flexible_body_quote_section::before {
		font-size: 20vw;
	}
}
@media only screen and (min-width: 768px) {
	p,
	.font_slight_lg {font-size: 1.25vw;}
}
/*--------------------------------------------------------------
colors
Blue #00aeef
Light Blue #7fd6f7
Orange #e88d34
Light Orange
Green #60da95
Light Green

section.flexible_body.section_background_blue {}
section.flexible_body.section_background_lightblue {}
section.flexible_body.section_background_gray {}
section.flexible_body.section_background_orange {}
section.flexible_body.section_background_green {}
--------------------------------------------------------------*/
/*blue*/
div.cta_search input.search-input::placeholder,
.section_background_green .flexible_body_quote_section.blue_quote .flexible_body_quote_content strong.quote_source,
.section_background_green .flexible_body_quote_section.blue_quote .flexible_body_quote_content h6.quote_content,
.section_background_orange .flexible_body_quote_section.blue_quote .flexible_body_quote_content strong.quote_source,
.section_background_orange .flexible_body_quote_section.blue_quote .flexible_body_quote_content h6.quote_content,
.section_background_lightblue .flexible_body_quote_section.blue_quote .flexible_body_quote_content strong.quote_source,
.section_background_lightblue .flexible_body_quote_section.blue_quote .flexible_body_quote_content h6.quote_content,
.section_background_blue .flexible_body_quote_section.blue_quote .flexible_body_quote_content strong.quote_source,
.section_background_blue .flexible_body_quote_section.blue_quote .flexible_body_quote_content h6.quote_content,
body#light_background div.top_navigation_menu ul.navigation_container li.menu-item a,
.blog_feed_post h3 a:hover,
a,
div.info_circle_item_content h3,
.integrateblue {color:#00aeef;}
header nav div.top_navigation_menu .navigation_menu_item.website_navigation span.navigation_hamburger hr,
header nav div.top_navigation_menu .navigation_menu_item.website_navigation span.navigation_hamburger::before,
header nav div.top_navigation_menu .navigation_menu_item.website_navigation span.navigation_hamburger::after,
div.post_link_container a.post_read_more_link::after,
div.post_feed_items article div.post_top_bar span.author a::after,
div.post_feed_items article h2 span,
div.horizontal_repeater_link_block_container div.horizontal_repeater_link_block_content_container::after,
section.blue_back,
body#light_background div.top_navigation_menu ul.navigation_container li.menu-item a::before,
.blue_slide_back,
footer div.footer_content_container,
.blog_feed_post h3 a:hover::after,
section.flexible_body.section_background_blue,
li.horizontal_repeater_group_item a::after,
li.horizontal_repeater_group_item.box_hover a h3 span::after,
div.info_circle_item:hover div.info_circle_item_content,
.integrateblue_back {background-color:#00aeef;}
div.info_circle_item_content,
.integrateblue_back_halfopaque {background-color: rgba(0,174,239,.5)}
section.single_post_page_item article blockquote,
.integrateblue_border {border-color:#00aeef;}
.flexible_body_quote_section.blue_quote div.quote_section_quotes svg,
.footer_svg_container svg,
.navigation_search svg,
.integrateblue_fill {fill:#00aeef;}
/*light blue*/
.lightblue {color:#7fd6f7;}
section.single_post_page_item article blockquote,
div.horizontal_repeater_stacked_img_container.half_circle_back,
.blue_quote .flexible_body_quote_content,
.blue_split_image_back,
.vertical_repeater_header_container h3::after,
.vertical_image_item span,
section.flexible_body.section_background_lightblue,
.lightblue_back {background-color:#7fd6f7;}
.vertical_dashed_line_container::before,
.vertical_image_item,
.lightblue_border {border-color:#7fd6f7;}
.section_background_blue .flexible_body_quote_section.blue_quote div.quote_section_quotes svg,
.lightblue_fill {fill:#7fd6f7;}
/*orange*/
.section_background_green .flexible_body_quote_section.orange_quote .flexible_body_quote_content strong.quote_source,
.section_background_green .flexible_body_quote_section.orange_quote .flexible_body_quote_content h6.quote_content,
.section_background_orange .flexible_body_quote_section.orange_quote .flexible_body_quote_content strong.quote_source,
.section_background_orange .flexible_body_quote_section.orange_quote .flexible_body_quote_content h6.quote_content,
.section_background_lightblue .flexible_body_quote_section.orange_quote .flexible_body_quote_content strong.quote_source,
.section_background_lightblue .flexible_body_quote_section.orange_quote .flexible_body_quote_content h6.quote_content,
.section_background_blue .flexible_body_quote_section.orange_quote .flexible_body_quote_content strong.quote_source,
.section_background_blue .flexible_body_quote_section.orange_quote .flexible_body_quote_content h6.quote_content,
.integrateorange {color:#e88d34;}
section.flexible_body.section_background_orange,
.integrateorange_back {background-color:#e88d34;}
.integrateorange_border {border-color:#e88d34;}
.section_background_green .flexible_body_quote_section.orange_quote div.quote_section_quotes svg,
.flexible_body_quote_section.orange_quote div.quote_section_quotes svg,
.integrateorange_fill {fill:#e88d34;}
/*light orange*/
.lightorange {color:#f9e2cc;}
.orange_quote .flexible_body_quote_content,
.lightorange_back {background-color:#f9e2cc;}
.lightorange_border {border-color:#f9e2cc;}
.section_background_orange .flexible_body_quote_section.orange_quote div.quote_section_quotes svg,
.lightorange_fill {fill:#f9e2cc;}
/*green*/
.section_background_green .flexible_body_quote_section.green_quote .flexible_body_quote_content strong.quote_source,
.section_background_green .flexible_body_quote_section.green_quote .flexible_body_quote_content h6.quote_content,
.section_background_lightblue .flexible_body_quote_section.green_quote .flexible_body_quote_content strong.quote_source,
.section_background_lightblue .flexible_body_quote_section.green_quote .flexible_body_quote_content h6.quote_content,
.section_background_blue .flexible_body_quote_section.green_quote .flexible_body_quote_content strong.quote_source,
.section_background_blue .flexible_body_quote_section.green_quote .flexible_body_quote_content h6.quote_content,
.button.hollow_button,
.button:hover,
.integrategreen {color:#60da95;}
.button.hollow_button::before,
.button.hollow_button:hover,
.navigation_search_container .navigation_search_form_container button:hover,
.menu_button,
section.flexible_body.section_background_green,
div.info_circle_item_icons div.icon_image_item::before,
.button,
.button:hover::before,
.integrategreen_back {background-color:#60da95;}
div.cta_search input.search-input,
.button.hollow_button::after,
.menu_button,
div.horizontal_repeater_stacked_img_container.half_circle,
.button:hover::after,
div.info_circle_item_icons div.icon_image_item a,
.button,
.integrategreen_border {border-color:#60da95;}
.flexible_body_quote_section.green_quote div.quote_section_quotes svg,
.button.hollow_button:hover i svg,
.button i svg,
.integrategreen_fill {fill:#60da95;}
/*light green*/
.lightgreen {color:#bff0d5;}
.green_quote .flexible_body_quote_content,
.button.hollow_button:hover::before,
div.icon_image_item:hover a.icon_link,
.navigation_search_container .navigation_search_form_container button,
.button:hover,
.lightgreen_back {background-color:#bff0d5;}
.button.hollow_button:hover::after,
div.icon_image_item:hover a.icon_link,
.lightgreen_border {border-color:#bff0d5;}
.section_background_green .flexible_body_quote_section.green_quote div.quote_section_quotes svg,
.lightgreen_fill {fill:#bff0d5;}
/*tre grey*/
div.vertical_slide_content strong,
h1,h2,h3,h4,h5,h6,
section.single_post_page_item article blockquote p,
div.post_feed_items article:hover p,
.blog_feed_post h3 a,
.tregrey {color:#333;}
body.nav_scrolled_state header,
.blog_feed_post h3 a::after,
.tregrey_back {background-color:#333;}
.tregrey_border {border-color:#333;}
/*evil grey*/
body,
/*
section.single_post_page_item article ul li,
.flexible_split_container_inner li,
p,
*/
.section_background_lightblue li.horizontal_repeater_group_item a,
.evilgrey {color:#666;}
.section_background_lightblue li.horizontal_repeater_group_item a::after,
.evilgrey_back {background-color:#666;}
.evilgrey_border {border-color:#666;}
/*light grey*/
div.post_feed_items article div.post_top_bar span,
.lightgrey {color:#efefef;}
div.post_feed_items article,
.gray_split_image_back,
section.gray_back,
span.circle_icon_link_text,
.navigation_search_form_container form,
section.flexible_body.section_background_gray,
.lightgrey_back {background-color:#efefef;}
.lightgrey_border {border-color:#efefef;}
/*white*/
body#dark_background section.background_img h1,
body#light_background.nav_open div.top_navigation_menu ul.navigation_container li.menu-item a,
section.blue_back div.cta_content a,
div.post_feed_items article h2 span,
div.horizontal_repeater_link_block_content_container span,
.footer_social_copyright p.copyright,
.button.hollow_button:hover,
section.blue_back h1,
section.blue_back h2,
section.blue_back p,
section.blue_back li,
section.blue_back strong,
footer,
footer a,
.section_background_blue a,
section.flexible_body.section_background_blue h2,
section.flexible_body.section_background_blue h3,
section.flexible_body.section_background_blue p,
section.flexible_body.section_background_lightblue h2,
section.flexible_body.section_background_lightblue h3,
section.flexible_body.section_background_lightblue p,
.button,
div.top_navigation_menu ul.navigation_container li.menu-item a,
.white {color:#fff;}
footer div.integrate_awards ul.footer_award_link_items li.footer_award_icon a span::after,
div.footer_award_icon_container,
body.nav_scrolled_state span.navigation_hamburger::before,
body.nav_scrolled_state span.navigation_hamburger::after,
body.nav_scrolled_state span.navigation_hamburger hr,
body#dark_background span.navigation_hamburger::before,
body#dark_background span.navigation_hamburger::after,
body#dark_background span.navigation_hamburger hr,
.section_background_green div.horizontal_repeater_stacked_img_container.half_circle_back,
.section_background_orange div.horizontal_repeater_stacked_img_container.half_circle_back,
.section_background_lightblue div.horizontal_repeater_stacked_img_container.half_circle_back,
.section_background_blue div.horizontal_repeater_stacked_img_container.half_circle_back,
.section_background_green .orange_quote .flexible_body_quote_content,
.section_background_green .green_quote .flexible_body_quote_content,
.section_background_green .blue_quote .flexible_body_quote_content,
.section_background_orange .blue_quote .flexible_body_quote_content,
.section_background_orange .orange_quote .flexible_body_quote_content,
.section_background_lightblue .orange_quote .flexible_body_quote_content,
.section_background_blue .orange_quote .flexible_body_quote_content,
.section_background_lightblue .green_quote .flexible_body_quote_content,
.section_background_blue .green_quote .flexible_body_quote_content,
.section_background_lightblue .blue_quote .flexible_body_quote_content,
.section_background_blue .blue_quote .flexible_body_quote_content,
div.info_circle_item_icons div.icon_image_item a,
div.footer_address_container div.footer_address_item::after,
.menu_button::before,
.section_background_blue div.horizontal_repeater_stacked_item_a_container a::after,
.section_background_blue div.horizontal_repeater_stacked_img_container.half_circle,
.button::before,
a.icon_link,
div.info_circle_item_icons::before,
div.info_circle_item_content h3,
div.top_navigation_menu ul.navigation_container li.menu-item a::before,
.white_back {background-color:#fff;}
footer div.footer_social_copyright,
.menu_button::after,
.section_background_blue div.horizontal_repeater_stacked_img_container.half_circle,
.button::after,
.white_border {border-color:#fff;}
footer div.social_icons ul li svg,
body#dark_background .navigation_search svg,
.button.hollow_button i svg,
.button:hover i svg,
.white_fill {fill:#fff;}
/*transparent*/
.button.hollow_button,
.transparent_back {background-color:transparent;}
/*off-blue for video background*/
div.autoplay_video.blue_slide_back,
.strange_blue {background-color:#01aef0;}
@media only screen and (max-width: 768px) {
	body#dark_background div.top_navigation_menu ul.navigation_container li.menu-item a,
	.integrateblue {color:#00aeef;}
	ul.navigation_container,
	.integrateblue_back {background-color:#00aeef;}
	body#dark_background header ul.navigation_container,
	.white_back {background-color:#fff;}

}
/*--------------------------------------------------------------
images
--------------------------------------------------------------*/
.blue_dots_back {
	background-image: url(../img/background-dots.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	opacity: .6;
}
.section_background_blue_dots_end .blue_dots_back,
.blue_dots_end .blue_dots_back {
	transform:rotate(180deg);
}
div.cta_search button {
	background-image: url(../img/magnafying-glass-blue.svg);
}
/*.button i {background-image: url(../img/horiz-arrow-right-white.svg);}*/
/*--------------------------------------------------------------
button
--------------------------------------------------------------*/
.menu_button,
.button {
	position: relative;
	display: block;
	text-decoration: none;
	border-width: 2px;
	border-style: solid;
	text-transform: lowercase;
	transition:all .25s;
	padding:5px 10px 5px 45px;
	cursor: pointer;
}
	.menu_button::before,
	.menu_button::after,
	.button::before,
	.button::after {
		content: '';
		position: absolute;
		transition: all .25s;
	}
	.menu_button::before,
	.button::before {
		top:0;
		left: 0;
		height: 100%;
		width: 35px;
	}
	.button.hollow_button:hover::after,
	.button.hollow_button::after,
	.menu_button:hover::after,
	.menu_button::after,
	.button:hover::after,
	.button::after {
		position: absolute;
		left:35px;
		top: 50%;
		transform: translateY(-50%);
		width: 0;
		height: 0;
		border-width: 5px;
		border-style:solid;
		border-top-color:transparent;
		border-right-color:transparent;
		border-bottom-color:transparent;
	}
	.button i {
		width:25px;
		height:25px;
		position: absolute;
		left: 5px;
		top:50%;
		transform: translateY(-50%);
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
	}
		.button i svg {
			display: block;
			width: 100%;
			height: 100%;
			position: absolute;
			top:50%;
			left:50%;
			transform: translateX(-50%) translateY(-50%);
			object-fit: contain;
			background-size: contain;
		}
		.button i svg path {object-fit: contain;}
.button.cta_button {}
.button.hollow_button {}
.button_container {
	display: block;
}
	.button_container .button {
		display: inline-block;
	}
	.button_container.center_button {
		text-align: center;
	}
@media only screen and (min-width: 768px) {
	.menu_button,
	.button {
		border-width: .2vw;
		padding:.5vw 1.5vw .5vw 3.5vw;
		padding-left: 1.5vw;
	}
	.button.cta_button {
		/*
		padding-left: 5.5vw;
		*/
		padding-left: 1.5vw;
		border-left-width: 4.2vw;
	}
		/*
		.menu_button::before,
		.menu_button::after,
		.button::before,
		.button::after {}
		*/
		.menu_button::before,
		.button::before {
			width:2.15vw;
			left: -2.2vw;
		}
		.menu_button,
		.button {
			border-left-width: 2.5vw;
		}
		.button.cta_button::before {
			width: 4vw;
			left: -4vw;
		}
		.button.hollow_button:hover::after,
		.button.hollow_button::after,
		.menu_button:hover::after,
		.menu_button::after,
		.button:hover::after,
		.button::after {
			left: 2.2vw;
			left: -.025vw;
		}
		.button.cta_button:hover::after,
		.button.cta_button::after {
			left: 4vw;
			left: 0;
			border-width:.75vw;
			border-top-color:transparent;
			border-right-color:transparent;
			border-bottom-color:transparent;
		}
		.button i {
			width:1.75vw;
			height:1.75vw;
			left: .25vw;
			left: -2vw;
		}
		.button.cta_button i {
			left: .5vw;
			left: -3.25vw;
			width: 3vw;
			height: 3vw;
		}
}
/*--------------------------------------------------------------
button
--------------------------------------------------------------*/
.edge_defining_element {
	padding: 0 20px;
	z-index: 10;
}
@media only screen and (min-width: 768px) {
	.edge_defining_element {
		padding: 0 5vw;
	}
}